[RestoreInformation]
DriverDesc=Razer Control Device
DriverVersion=6.2.9200.16384
DriverDate=1-16-2019
DriverProvider=Razer Inc
DriverClass=Razer Device
DriverInfPath=oem23.inf
DriverInfSection=RzCommon_Device.6.1.NT
DriverHardwareID=razer\devicecontol
